<!-- OLD FUNCTIONS ! - should be removed later -->
{% extends 'order/order_detail_base.html' %}
{% load static %}


{% block content %}
  {% include 'order/order_reports.html' %}
{% endblock %}

{% block script %}
  {{ block.super }}
  <script>
    var store = { state: {}};
  </script>
  <script src="{% static 'js/orderreportlist.bundle.js' %}"></script>
{% endblock %}
